[Unit]
Description=DHCP Relay Agent Daemon
Documentation=man:ub-dhcrelay(8)
Wants=network-online.target
After=network-online.target

[Service]
Type=notify
ExecStart=/usr/sbin/ub-dhcrelay -d --no-pid
StandardError=null

[Install]
WantedBy=multi-user.target
